
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,900');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap');

html[dir="rtl"] section, html[dir="rtl"] footer
{
  width:100% !important;
}
html
{
  background: #150d37;
}
.unsub
{
  background: #150d37;
  padding-bottom: 100px;
}
html[dir="rtl"] body
{
  text-align:right;
}
body {
  overflow-x: hidden;
  font-family: 'Lato', sans-serif;
  color: #fff;
}

p {
  line-height: 1.75;
}

a {
  color: #cacaca;
}

a:hover {
  color: #fd554b;
   cursor: pointer;
   text-decoration: none;
}

.text-primary {
  color: #fd554b !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-family: 'Lato', sans-serif;
}


section {
  padding: 0;
}

section h2.section-heading {
  font-size: 28px;
  margin-top: 10px;
  margin-bottom: 0;
  font-weight: 900;
  color: #fd554c;
}

section h3.section-subheading {
  font-size: 16px;
  font-weight: 300;
  text-transform: none;
  color:#cacaca;
}
.plainBasicText
{
  font-size: 14px;
  font-weight: 300;
  text-transform: none;
  color:#cacaca;
  margin-top: 5px;
  line-height: 1;
  text-align: justify;
}
section h3.plainBasicTextSub
{
  margin-top: 10px;
  margin-bottom: 0;
  line-height: 1;
  font-weight: 400;
  font-size: 18px;
}

.btn {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
}

.btn-xl {
  font-size: 18px;
  padding: 20px 40px;
}

.btn-primary {
  background-color: #fd554b;
  border-color: #fd554b;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #fd554b !important;
  border-color: #fd554b !important;
  color: white;
}

.btn-primary:active, .btn-primary:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
  -moz-box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
       box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
}

::-moz-selection {
  background: #fd554b;
  text-shadow: none;
}

::selection {
  background: #fd554b;
  text-shadow: none;
}

img::-moz-selection {
  background: transparent;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: white;
  border: 0;
  background-color: #fd554b;
  font-family: 'Lato', sans-serif;
}

#mainNav .navbar-brand {
  color: #fd554b;
  font-family: 'Kaushan Script', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #fd554b;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 90%;
  font-weight: 700;
  padding: 0.75em 0;
  letter-spacing: 1px;
  color: white;
  font-family: 'Lato', sans-serif;
}


#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #fd554b;
  border-bottom: 2px solid #fd554b;
}
#mainNav
{
    background-image: url(/gamerespond/img/assets/menu_bg.png);
}
#mainNav .navbar-brand
{
    max-width: 200px;
    width: 62%;
}
#border-top
{
    background-image: url(/gamerespond/img/assets/bordertop.png);
    height: 25px;
    -moz-background-size: auto;
         -webkit-background-size: auto auto;
              -o-background-size: auto;
            background-size: auto;
    margin-top: -20px;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
    z-index: 2;
}
.infoPages
{
  padding-top: 106px;
}
.firstblock
{
  margin-top: -10px;
  background-color: #150d36;
}
.contentBg
{
    background-image: url(/gamerespond/img/assets/blockbg.png);
    background-repeat: repeat-x;
    background-position: top left;
    -moz-background-size: auto;
         -webkit-background-size: auto auto;
              -o-background-size: auto;
            background-size: auto;
    padding-bottom: 0;
    z-index: 1;
    position: relative;
}
.game_title_logo
{
  max-width: 200px;
  width: 100%;
  margin: auto;
  padding-top: 30px;
}

i.followers,i.eyes
{
  background-image: url('/gamerespond/img/assets/followers.png');
  height: 25px;
  width: 25px;
  float:left;
  background-repeat:no-repeat;
  -moz-background-size: contain;
       -webkit-background-size: contain;
            -o-background-size: contain;
          background-size: contain;
  margin-right: 5px;
  line-height: 1.2;
}
i.eyes
{
  background-image: url('/gamerespond/img/assets/eyeicon.png');
}
.video-container {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
  margin-top: 30px;
}

.video-container iframe, .video-container object, .video-container embed {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
/*-------------*/
  /*video-box*/
/*-------------*/
.video_description_layer>a, .video_description_layer>a:active,
.video_description_layer>a:hover,.video_description_layer>a:focus,
.video_description_layer>a:visited
{
  text-decoration: none;
}
.videoBoxTumb>img
{
  width: 100%;
}

.videoBoxTumb
{
  position: relative;
  border: 1px solid #fd7744;
  overflow: hidden;
}
.videoBoxTumb:hover
{
  cursor:pointer;
  border: 1px solid #fd554c;
}
.video_description_layer
{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url('/gamerespond/img/assets/hover_bg.png');
  background-repeat: repeat;
  color: #fff;
  visibility: hidden;
  opacity: 0;
  display: block;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;

  /* transition effect. not necessary */
  -webkit-transition: opacity .2s, visibility .2s;
  -moz-transition: opacity .2s, visibility .2s;
  -o-transition: opacity .2s, visibility .2s;
  transition: opacity .2s, visibility .2s;
  background-position: bottom;
  background-repeat: repeat-x;
  -moz-background-size: contain;
       -webkit-background-size: contain;
            -o-background-size: contain;
          background-size: contain;
}
.video_info>a
{
  text-decoration: none !important;
}
.videoBoxTumb:hover .video_description_layer
{
  visibility: visible;
  opacity: 1;
}
.video_info
{
  position: absolute;
  bottom: 0;
  padding-bottom: 5%;
}
.video_description,
.video_title
{
  -webkit-transition: .2s;
  -o-transition: .2s;
  -moz-transition: .2s;
  transition: .2s;
  -webkit-transform: translateY(1em);
     -moz-transform: translateY(1em);
      -ms-transform: translateY(1em);
       -o-transform: translateY(1em);
          transform: translateY(1em);
  font-size: 0.8em;
  text-align: left;
  font-weight: 400;
  color: #fff;
  padding-left: 15px;
  padding-right: 15px;
  line-height: 1.2;
  padding-bottom: 0;
  margin-bottom: 0;
}
.video_title
{
  font-weight: 400;
  margin-bottom: 0;
  padding-bottom: 15px;
  color: #fd554c;
  font-size: 1.2em;
  line-height: 1.5em;
}
.video_description
{
  font-style: italic;
  font-size: 1em;
}
.videoBoxTumb:hover .video_description
{
  -webkit-transform: translateY(0);
     -moz-transform: translateY(0);
      -ms-transform: translateY(0);
       -o-transform: translateY(0);
          transform: translateY(0);
}

.video_rating
{
  font-size:1.25em;
  text-align: left;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5%;
}

.video_rating .fa-star,.video_rating .fa-star-o
{
  color: #fd554c;
}
.video_rating .fa-star-o
{
  color: #bbbdca;
}
.text-faded {
  color: rgba(255, 255, 255, 0.7);
}
.follower-box
{
  padding:0 15px;
  text-align: left;
  color: #fff;
  font-weight: 400;
  font-size: 1em;
  font-style: italic;
  margin-top: 5px;
  line-height: 1.2;
}

/*videobox*/
.shower{
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */ /* Internet Explorer */ /* Opera < 12.1 */
            -o-animation: fadein 1s;
       animation: fadein 1s;
}

@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */

/* Opera < 12.1 */
.hiddenboxes1,
.hiddenboxes2
{
  display: none;
}
.sliderTitle
{
  position: relative;
  top: 42%;
  line-height: 1.1;
  font-size: 3vw;
  color: #fff;
  padding: 18px 0;
  text-transform: uppercase;
  font-weight: 900;
  text-shadow: 0px 0px 20px rgb(0, 0, 0);
  padding-top: 0;
}
.sliderTitle>span
{
  font-size: 2vw;
}
.slider {
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center top;
  -moz-background-size: cover;
       -webkit-background-size: cover;
            -o-background-size: cover;
          background-size: cover;
  width: 100vw;
  height: 400px;
}
.carousel {
    background-color: #0f224b;
}
.service-heading {
  margin: 15px 0;
  text-transform: none;
}

.border_bottom_dark
{
  height: 68px;
  width: 100%;
  background-image: url("/gamerespond/img/assets/border_bottom_dark.png");
  background-repeat: repeat-x;
}
.border_bottom_light
{
  height: 68px;
  width: 100%;
  background-image: url("/gamerespond/img/assets/border_bottom_light.png");
  background-repeat: repeat-x;
}
button.see_more_btn,
button.see_more_btn:visited,
button.login_btn,
#contact .submit_button,
button.login_btn:visited,
button.login_btn_screen,
button.login_btn_screen:visited
{
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    width: 130px;
    padding: 10px 0;
    line-height: 1;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 300;
    background: none;
    border: 2px solid #cacaca;
    color: #cacaca;
}
button.see_more_btn:hover,
button.see_more_btn:active,
button.see_more_btn:focus,
button.login_btn:hover,
button.login_btn:active,
button.login_btn:focus,
button.login_btn_screen:hover,
button.login_btn_screen:active,
button.login_btn_screen:focus,
#contact .submit_button:hover,
#contact .submit_button:active,
#contact .submit_button:focus
{
    background: none;
    border: 2px solid #fd554b;
    color: #fd554b;
    cursor: pointer;
}
button.login_btn,
button.login_btn_screen
{
    font-size: 90%;
    font-weight: 700;
    padding: 0.75em 0;
    letter-spacing: 1px;
    color: white;
}
button.login_btn_screen
{
  width: 100%;
  margin-top: 10px;
  height: 50px;
}
#mainNav .navbar-nav .nav-item a.no-decoration,
#mainNav .navbar-nav .nav-item a.no-decoration:hover,
#mainNav .navbar-nav .nav-item a.no-decoration:visited,
#mainNav .navbar-nav .nav-item a.no-decoration:active,
#mainNav .navbar-nav .nav-item a.no-decoration:focus
{
  text-decoration: none !important;
  color: transparent;
  border-bottom: none;
  cursor: pointer;
}
.inbetween
{
  background: #401854;
}

.review_title
{
  text-transform: uppercase;
  font-size: 2em;
  text-align: left;
  color: #fd554b;
  padding-top: 30px;
  padding-bottom: 0;
  line-height: 1;
  margin-bottom: 0;
}
.undertitle
{
  text-align: left;
  color: #cacaca;
  line-height: 1;
  font-size: 14px;
  font-weight: 400;
  font-style: italic;
  margin-top: 5px;
}
.review_page_follower_box
{
  float: right;
  padding-right: 0;
  font-size: 20px;
  margin-top: 30px;
  font-weight: 300;
  color: #cecece;
  display: block;
  clear: both;
}
.review_page_video_rating
{
    float: right;
    display: block;
    clear: both;
    padding: 0;
    font-size: 2em;
}
.review_flat_text
{
  line-height: 1;
  color: #cacaca;
  text-align: justify;
  font-size: 14px;
  font-style:italic;
}
.review_flat_text_title
{
  text-align: left;
  text-transform: uppercase;
  color: #cacaca;
  line-height: 1;
  font-size: 18px;
  margin-bottom: 5px;
}
.review_part
{
  margin-top: 15px;
}

.navbar-expand-lg .navbar-nav {
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
            flex-direction: row;
}
#mainNav .navbar-nav .nav-item .nav-link {
    padding: 0 1em !important;
    height: 90px;
    line-height: 90px;
}
.dropdown-menu
{
  background-image: url(/gamerespond/img/assets/menu_bg.png);
  background-color: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin-top: 0;
  border: none;
  padding: 0;
  left: 0;
  right: 0;
}
.menu_game_logo
{
  max-width: 200px;
  width: 100%;
  margin: auto;
  padding: 10px 0;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background: #fd7744;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #fd7744 0%, #fd2755 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fd7744), color-stop(100%,#fd2755));
    background: -webkit-linear-gradient(left, #fd7744 0%,#fd2755 100%);
    background: -o-linear-gradient(left, #fd7744 0%,#fd2755 100%);
    background: -webkit-gradient(linear, left top, right top, from(#fd7744),to(#fd2755));
    background: -moz-linear-gradient(left, #fd7744 0%,#fd2755 100%);
    background: linear-gradient(to right, #fd7744 0%,#fd2755 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd7744', endColorstr='#fd2755',GradientType=1 );
}
.dropdown-divider {
  height: 0;
  margin: 0;
  overflow: hidden;
  border-top: 1px #971e48 dashed;
}
.overflow_hidden
{
  overflow: hidden;
}
.dropdown{
    position: inherit;
}
.dropdown-item {
    text-align: center;
}
/*LOGIN BOX*/
#LoginForm{
    background-image: url(/gamerespond/img/assets/blockbg.png);
    background-repeat: repeat-x;
    background-position: top left;
    -moz-background-size: auto;
    -webkit-background-size: auto auto;
         -o-background-size: auto;
            background-size: auto;
    background-color: #150d36;
    padding:10px;
    width: 100%;
    padding-top: 100px;
}
.panel h2{ color:#444444; font-size:18px; margin:0 0 8px 0;}
.panel p { color:#777777; font-size:14px; margin-bottom:30px; line-height:24px;}
.login-form .form-control, #msisdn_lead
{
  background: #ffffff none repeat scroll 0 0;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-size: 14px;
  height: 50px;
  line-height: 50px;
}
#inputMsisdn{
  width: 73%;
}
#msisdn_lead{
  width: 25%;
  float: left;
  margin-right: 2%;
}
::-webkit-input-placeholder { /* Chrome */
  color: #212529;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #212529;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #212529;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #212529;
  opacity: 1;
}
.main-div {
  background: #121239 none repeat scroll 0 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin: 10px auto 30px;
  max-width: 420px;
  width: 100%;
  -webkit-box-shadow: 0px 0px 54px 1px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 54px 1px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 54px 1px rgba(0,0,0,0.75);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: 30px;
  padding-top: 64px;
  position: relative;
}
#Login,.login_panel
{
  width:90%;
  margin:auto;
}
.login_title
{
  text-transform: uppercase;
  font-size: 25px;
  text-align: center;
  color: #fd554b;
  line-height: 1;
  font-weight: 700;
}
.login_paragraph
{
  line-height: 1;
  color: #cacaca;
  text-align: center;
  font-size: 14px;
}
.login-form .form-group
{
  margin-bottom:10px;
}
.login-form{
  text-align:center;
}
.xclose
{
  position: absolute;
  top: 4px;
  right: 10px;
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  background: none;
  border: none;
}
footer {
  padding: 25px 0;
  text-align: center;
  background: #150d36;
  color: #fff;
  padding-top: 0;
}
footer>.container
{
  padding-top:30px
}
footer span.copyright {
  font-size: 90%;
  line-height: 40px;
  text-transform: none;
  font-family: 'Lato', sans-serif;
}

footer ul.quicklinks {
  font-size: 90%;
  line-height: 40px;
  margin-bottom: 0;
  text-transform: none;
  font-family: 'Lato', sans-serif;
}

.carousel-indicators {
    bottom: 30px;
}
.carousel-indicators li
{
    width: 10px;
    height: 10px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
/*END LOGIN BOX*/
.logoutButton,
.logoutButton:hover,
.logoutButto:visited,
.logoutButto:active,
.logoutButton:focus
{
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  text-transform: uppercase;
  background: none;
  border: 2px solid #fc6946;
  color: #fc6946 !important;
  font-weight: 700;
  padding: 8px 10px;
  letter-spacing: 1px;
  font-family: 'Roboto', sans-serif !important;
  margin-top:23px;
  height: 100%;
}
.logoutButton>a
{
  color: #fc6946 !important;
}
.logoutButton>a:hover
{
  cursor: pointer;
}
.logout_icon
{
  width: 30px;
  height: 30px;
  background-position: center;
  -moz-background-size: cover;
       -webkit-background-size: cover;
            -o-background-size: cover;
          background-size: cover;
  background: url(../img/assets/logout.png);
  -moz-background-size: 30px;
       -webkit-background-size: 30px 30px;
            -o-background-size: 30px;
          background-size: 30px;
  display: none;
}
.logout_text
{
  display: block;
}
/*CSS ONLY FOR TURKEY*/
html[sid="401"]
{
  font-family: 'Roboto', sans-serif,!important;
}
html[sid="401"] body {
  font-family: 'Roboto', sans-serif !important;
}

html[sid="401"] h1,
html[sid="401"] h2,
html[sid="401"] h3,
html[sid="401"] h4,
html[sid="401"] h5,
html[sid="401"] h6 {
  font-family: 'Roboto', sans-serif !important;
}
html[sid="401"] #inputMsisdn
{
  width: 100%;
}
html[sid="401"] #Login button.login_btn_screen
{
    max-width: 45%;
    margin: auto 2%;
    margin-top: 10px;
    text-align: center;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    font-family: 'Roboto', sans-serif !important;

}
html[sid="401"] .btn {
  font-family: 'Roboto', sans-serif !important;
}

html[sid="401"] #mainNav .navbar-toggler {
  font-family: 'Roboto', sans-serif !important;
}

html[sid="401"] #mainNav .navbar-nav .nav-item .nav-link {
  font-family: 'Roboto', sans-serif !important;
}

html[sid="401"] footer span.copyright {
  font-family: 'Roboto', sans-serif !important;
}

html[sid="401"] footer ul.quicklinks{
  font-family: 'Roboto', sans-serif !important;
}
/*END CSS ONLY FOR TURKEY*/
/* CSS FOR BOTTOMLINKS LEGAL PAGES */
.container.site-legal-container,#container-holder .re_text_message,#company
{
  color: #19183e;
  padding-top: 75px;
}
#company
{
  padding-top: 65px;
}
/* -END- CSS FOR BOTTOMLINKS LEGAL PAGES */
.contactbg
{
  background: #2D3358;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
#contact textarea#message.form-control
{
-webkit-border-radius: 15px;
   -moz-border-radius: 15px;
        border-radius: 15px;
}
#contact .subtitle
{
  font-size: 18px;
  color: #fff;
  line-height: 1.5;
}
#contact .submit_button
{
  width: auto;
  margin: inherit;
  min-width: 200px;
}
#info-adress-show h3
{
  color:#fd554c;
}
#info-adress-show p>span
{
  font-weight: bold;
  font-size: 14px
}
#info-adress-show p
{
  font-size: 12px;
}
#info-adress-show .main_game_description
{
  -moz-text-align-last: left;
       text-align-last: left;
       text-align: left;
       margin: inherit;

}
#info-adress-show
{
    background: #401854;
}
/* unsub */
.container>.col-xs-12.text-center.offset3:first-child
{
  padding-top: 0;
}
.container>.col-xs-12.text-center.offset3:first-child>h2
{
  font-weight: 600;
  font-size: 35px;
  text-align: center;
  color: #bcb9e1;
  line-height: 1.2;
  text-shadow: 0px 0px 15px #1c0153;
}
.col-xs-12.text-center.offset3>h3
{
  font-weight: 700;
  font-size: 20px;
  color: #fff;
  line-height: 1.5;
  margin-bottom: 0;
}
.col-xs-12.text-center.offset3 .input-group-addon
{
  display: block;
  font-weight: 700;
  font-size: 12px;
  color: #fff;
  line-height: 1.5;
  margin-bottom: 7px;
}
.col-xs-12.text-center.offset3
{
  color: #fff;
  line-height: 1.2;
  text-align: center !important;
}
.col-xs-12.text-center.offset3:last-child
{
  display: block;
  background-color: #471fab;
  padding: 2.25em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: .5em;
  border-radius: 0.5em;
  margin: auto;
  margin-top: 0;
  max-width: 400px;
}
.col-xs-12.text-center.offset3 input.form-control
{
  color: #212529;
  display: inline-block;
  height: 50px;
  transition: box-shadow .2s linear, border-color .25s ease-out, -webkit-box-shadow .2s linear, -moz-box-shadow .2s linear;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 100px !important;
  -moz-border-radius: 100px !important;
  border-radius: 100px !important;
  color: #150d37;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  border: none;
  padding: 0.4em 1em 0.5em;
  margin: 0 0 1em !important;
  max-width: 100%;
}
.col-xs-12.text-center.offset3 input[type="submit"].btn
{
  background: #fd554b;
  background: -moz-linear-gradient(top, #fd554b 0%, #fd554b 100%);
  background: -webkit-linear-gradient(top, #fd554b 0%,#fd554b 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#fd554b),to(#fd554b));
  background: -moz-linear-gradient(top, #fd554b 0%,#fd554b 100%);
  background: -o-linear-gradient(top, #fd554b 0%,#fd554b 100%);
  background: linear-gradient(to bottom, #fd554b 0%,#fd554b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd554b', endColorstr='#fd554b',GradientType=0 );
  border: none;
  color: #fff;
  text-transform: capitalize;
  font-size: 15px;
  width: 100%;
  max-width: 180px;
  padding: 14px 0;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  font-weight: 500;
  margin: auto;
  width: 100%;
  max-width: 400px;
}
/* end - unsub */

@media (min-width: 992px) {
  #mainNav {
    padding-top: 0;
    padding-bottom: 0;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -o-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    font-size: 1.75em;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 0 1em !important;
    height: 90px;
    line-height: 90px;
  }
  #mainNav.navbar-shrink .navbar-nav .nav-item .nav-link
  {
    height: 65px;
    line-height: 65px;
  }
  #mainNav.navbar-shrink  {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #212529;
    height: 65px;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
  }
}

@media (min-width: 1200px){
  #border-top
  {
    -moz-background-size: 100%;
         -webkit-background-size: 100% 100%;
              -o-background-size: 100%;
            background-size: 100%;
  }
}
@media (min-width: 1455px) {
  .slider
  {
    height: 30vw;
  }
  #border-top {
    margin-top: -38px;
    height: 48px;
    -moz-background-size: 100vw;
         -webkit-background-size: 100vw 100vw;
              -o-background-size: 100vw;
            background-size: 100vw;
    background-repeat: no-repeat;
    margin-bottom: -30px;
  }
}
@media (min-width: 1600px) {
  #border-top {
    margin-top: -27px;
    height: 4.3vw;
    -moz-background-size: 100vw;
         -webkit-background-size: 100vw 100vw;
              -o-background-size: 100vw;
            background-size: 100vw;
    background-repeat: no-repeat;
    margin-bottom: -3vw;
  }
}

@media screen and (max-width: 992px)
{
  #mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover
  {
    border: none;
  }
  .container>#company
  {
    float:none !important;
    margin: auto !important;
  }
  .infoPages
  {
    padding-top: 0;
  }
}

@media (max-width: 992px) and (min-width: 768px)
{
  .video_title
  {
    font-size: 16px;
  }
  .video_description
  {
    font-size: 12px;
  }
  .follower-box
  {
    font-size: 12px;
    line-height: 2;
    margin-top: 3px;
  }
  i.followers,i.eyes
  {
    height: 20px;
    width: 20px;
  }
  .video_info
  {
    padding-bottom: 1%;
  }
  .video_rating
  {
    font-size: 15px;
    padding-top: 1%;
  }
  .review_page_follower_box
  {
    float: right;
    padding-right: 0;
    font-size: 20px;
    margin-top: 30px;
    font-weight: 300;
    color: #cecece;
    display: block;
    line-height: 1;
    clear: both;
  }
  .review_page_follower_box>i.followers
  {
    height: 25px;
    width: 25px;
  }
  .navbar-nav .dropdown-menu {
      position: absolute;
      float: none;
      margin-top: auto;
  }
}
@media screen and (max-width:768px)
{
  .videoBoxTumb
  {
    margin-bottom: 15px;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 0 1em !important;
    height: 50px;
    line-height: 50px;
  }
  #mainNav .navbar-brand {
    max-width: 175px;
    width: 55%;
    margin-right: 0;
    padding-top: 15px;
  }
  .navbar-nav .dropdown-menu {
    float: inherit;
    position: fixed;
    top: 66px;
    width: 100%;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    left: 0;
    height: 100%;
    overflow: scroll;
    padding-bottom: 63px;
  }
  .dropdown-item {
    text-align: center;
  }
  .menu_game_logo {
    max-width: 120px;
    width: 100%;
    margin: auto;
    padding: 10px 0;
    margin: auto;
    text-align: center;
  }
  .sliderTitle
  {
    font-size: 6vw;
    text-shadow: 0px 0px 10px rgb(0, 0, 0),0px 0px 10px rgb(0, 0, 0);
  }
  .sliderTitle>span
  {
    font-size: 4vw;
  }
  .carousel-indicators {
    bottom: 15px;
  }
  textarea
  {
     width:100%;
  }
  .logoutButton,
  .logoutButton:hover,
  .logoutButto:visited,
  .logoutButto:active,
  .logoutButton:focus
  {
    margin-top: 5px;
    font-size: 10px;
    padding-left: 25px;
    border: none;
  }
  .logout_icon
  {
    display: block;
  }
  .logout_text{
    display: none;
  }

  .dropdown
  {
    font-size: 10px;
  }
}
@media screen and (max-width:530px)
{
  .slider
  {
    background-position: center bottom;
    -moz-background-size: 140%;
    -webkit-background-size: 140% 140%;
         -o-background-size: 140%;
            background-size: 140%;
    width: 100vw;
    height: 60vw;
  }
  .login
  {
    position: fixed;
    bottom: 25px;
    right: 40px;
    background: #fd7744;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkNzc0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZDI3NTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #fd7744 0%, #fd2755 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fd7744), color-stop(100%,#fd2755));
    background: -webkit-linear-gradient(left, #fd7744 0%,#fd2755 100%);
    background: -o-linear-gradient(left, #fd7744 0%,#fd2755 100%);
    background: -webkit-gradient(linear, left top, right top, from(#fd7744),to(#fd2755));
    background: -moz-linear-gradient(left, #fd7744 0%,#fd2755 100%);
    background: linear-gradient(to right, #fd7744 0%,#fd2755 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd7744', endColorstr='#fd2755',GradientType=1 );
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    height: 100px;
    width: 100px;
    /* border: 1px solid #fff; */
    -webkit-box-shadow: 0px 0px 54px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 54px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 54px 1px rgba(0,0,0,0.75);
    cursor: pointer;
  }
  .login:hover
  {
     zoom: 1.1;
    -moz-transform: scale(1.1);
    -moz-transform-origin: 0 0;
    -o-transform: scale(1.1);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(1.1);
    -webkit-transform-origin: 0 0;
    -ms-transform: scale(1.1);
        transform: scale(1.1); /* Standard Property */
    -ms-transform-origin: 0 0;
        transform-origin: 0 0;  /* Standard Property */
    cursor:pointer;
  }
  button.login_btn {
      width: 100%;
      border: none;
      padding: 0;
      line-height: 1;
  }
  #mainNav .navbar-nav .nav-item a.no-decoration, #mainNav .navbar-nav .nav-item a.no-decoration
  {
    line-height: 100px;
    padding: 0 !important;
    height: auto;
  }
  button.login_btn:hover,
  button.login_btn:active,
  button.login_btn:focus
  {
    background: none;
    border: none;
    cursor: pointer;
    color: #fff;
  }
}

@media screen and (max-width:340px)
{
  .review_title
  {
    font-size: 20px;
  }
  .video_title
  {
    font-size: 16px;
  }
  .video_description
  {
    font-size: 12px;
  }
  .follower-box
  {
    font-size: 12px;
    line-height: 2;
    margin-top: 3px;
  }
  i.followers,i.eyes
  {
    height: 20px;
    width: 20px;
  }
  .video_info
  {
    padding-bottom: 1%;
  }
  .video_rating
  {
    font-size: 15px;
    padding-top: 1%;
  }
  #mainNav .navbar-brand {
      max-width: 200px;
      width: 55%;
      margin-right: 0;
      padding-top: 10px;
  }
}
